[Options]
ProxyType="socks"
ProxyHost="localhost"
ProxyPort="1080"
ConnectionTimeout="10"
SocksResolve="remote"
TelnetHostnamePrompt=">> Host name: "
TelnetUsernamePrompt="Username:"
TelnetPasswordPrompt="Password:"
TelnetConnectedMessage="-- Connected to "
TelnetErrorMessage="!!!!!!!!"
